html {
    position: relative;
    min-height: 100%;
}

body {
background-color: #f2f2f2;
}

.navbar {
	background-color: #fff;
	border: none;
	border-radius: 0;
}

.navbar-header {
	float:right;
	
}

#logo {
margin: 25px 0 20px 0;
}


footer {
	padding-top: 10px;
	font-size: 13px;
}

footer {
    background-color: rgba(43,43,43,0.6);
    color: #000;
}

footer a {
	color: #F3F3F3;
}

footer a:hover,
footer a:focus {
	color: #FD6B5A;
	text-decoration: none;
}


.heading {
	background-color: #F36C56;
    padding-left: 50px;
	display: none;
}

.heading h4 {

    padding: 16px 0 15px;
    margin-bottom: 10px;
}

.fa {
	font-size: 26px;
    color: #fd6b5a;
}

a:hover .fa {
	color: #ad444c;
}

#people .fa {
	margin-left: 5px;
    position: relative;
    top: 3px;
    font-size: 23px;
}

#people #content-container h1 {
	display: none;
}

/* internal */

#banner {
	position: fixed;
    width: 100%;
    height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#content-container { 
	/*background-color: #dcdcdc;*/
	background-color: rgba(70, 70, 70, 0.95);
    margin-top: 95px;
    padding: 35px;
	color: #FFF;
}

/*#content-container h3 { 
	color: #4d4d4d;
}*/

#content-container .table>tbody>tr>td {
	padding-left: 0;
	border-top: 1px solid rgb(62, 62, 62);
}


.navbar-fixed-top {
/*z-index: 0;*/

}



/* make sidebar nav vertical */ 
/*@media (min-width: 991px) {*/
	
	.sidebar-nav {
	   	position: relative;
    	z-index: 1040;
		width: 262.6px;
    	position: fixed;
	}

	.sidebar-nav .navbar {
		    background-color: rgba(70, 70, 70, 0.95);
	}
	
	
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    /*display: block;*/
	border-radius: 0;
	
	
  }
  .sidebar-nav .navbar .navbar-collapse>ul {
	  margin-top: 100px;
	  margin-bottom: 15px;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
    padding: 0 15px;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #fd6b5a;
	color: #FFF;
  }
  .sidebar-nav .navbar li a:hover, .sidebar-nav .navbar li a:focus, .sidebar-nav .navbar li.open a, .sidebar-nav .navbar li.open a:hover, .sidebar-nav .navbar li.open a:focus, .sidebar-nav .navbar li.active > a  {
  	background-color: transparent;
	color: #fd6b5a;
	outline: none;

  }
  .sidebar-nav .navbar>li a {
  }
/*}*/

.dropdown-menu {
	background-color: rgba(70, 70, 70, 0.95);
	padding-bottom: 15px;
}

.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
	width: 217px;
}

.dropdown-submenu > .dropdown-menu a {
	white-space: normal;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}

/* non-responsive */

.container {
  width: 1170px;
  max-width: none !important;
}


@media (max-width: 991px) {
	.sidebar-nav {
		position:relative;
	}
	
	.container {
  		width: 970px;
	}

}

